﻿
    
    #banner-wrapper{
		background:#1C222B;
	}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.pwd-footer-widgets .widget-title{font-size:18px;font-family:"Lato",sans-serif;font-size:22px;color:#fff}
.pwd-footer-widgets a{color:#fff}
.pwd-footer-widgets a i{color:#fff;font-size:26px;margin-right:10px}
.pwd-footer-widgets{padding-top:50px}
.pwd-footer-widgets strong{color:#888!important}
body.full-screen-slider.home .social-buttons a:hover i,body.full-screen-slider.home .ms-info a:hover,.pwd-footer-widgets a:hover i{color:#fff!important}
.pwd-footer-widgets .footer-widget{margin-bottom:0}
.pwd-footer-widgets.pwd-row{padding-bottom:0!important}

.home-primary-section.home-primary-01.section-odd  .cta-global.bpb.text-center.section-padding{
background: #0094da;
}
#my-welcome-message .expand-text{padding:15px 20px 0}
#my-welcome-message .expand-text p{color:#fff;font-size:.6em;line-height:1.5;margin:0;text-align:center}
.presentation .slide-content{padding:30px}




.slide-img { z-index: 2; }


#left #slider .slide { height:448px; position:absolute; width:660px;z-index: 2; }


.img-circle.img-quote{
	z-index:0;
	width:80%;
}


.img-circle {
  border-radius: 50%;
}


.card .img-circle {
  max-width: 6.5625rem;
  float: left;
  margin-right: 1rem;
  margin-top: .5rem;
}


.embed-responsive-15by10 .img-circle+p,
.embed-responsive-10by15 .img-circle+p {
  margin-top: 2.5rem;
}
.home-top .intro-content{max-width:600px;margin:0 auto 60px}
.page-header .intro-content{margin-bottom:20px;font-size:110%}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}
.pp-modal-overlay {position: absolute;height: 100%;width: 100%;top: 0;bottom: 0;}
.fl-node-5ba907b083000 .pp-modal-height-auto .pp-modal-overlay,#modal-5ba907b083000.pp-modal-height-auto .pp-modal-overlay {display: none !important;}
.fl-node-5ba907b083000 .pp-modal-overlay,#modal-5ba907b083000 .pp-modal-overlay {display: none;background-color: rgba(0, 0, 0, 0.8);}

#header_mes {
width: 100%;
height: 30px;
background-color: #17365d;
}

#header_mes h1 {
height: 30px;
text-align: center;
font-size: 12px;
font-size: 1.2rem;
color: #ffffff;
display: block;
line-height: 30px;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.credits {
	float:right;
	margin-right:12px;
	text-align:right;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}
